先锋论坛

 找回密码
 注册
查看: 14686|回复: 1

新版64位火狐无法识别新版先锋点播插件!!!

[复制链接]
发表于 2016-10-28 23:11:13 | 显示全部楼层 |阅读模式
重装多少次都不行,老版可以,另外IE11都能调用插件了火狐也不行,希望兼容性做好或者提供解决方法

发表于 2016-10-29 00:18:19 | 显示全部楼层
安装 32位 版本的火狐就可以了!
发表于 2017-1-11 09:29:53 | 显示全部楼层
32位的火狐也不行。我的WIN XP系统的火狐V50版的附件组件里有影音先锋的插件,可运行时就是不像之前那样提示加载,而显示提示安装影音先锋。是不是影音先锋的兼容性没有搞好啊?
发表于 2017-1-11 09:57:32 | 显示全部楼层
32位的火狐也不行。我的WIN XP系统的火狐V50版的附件组件里有影音先锋的插件,可运行时就是不像之前那样提示加载,而显示提示安装影音先锋。是不是影音先锋的兼容性没有搞好啊?

小黑屋|手机版|Archiver|零与壹软件 ( 桂ICP备14004305号 桂公网安备 45030502000091号 )

返回顶部
x

影音先锋资讯

GMT+8, 2020-3-31 16:00

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表